Subject: RE: Soccer
From: "Kathy Warner" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 24 Mar 2009 09:42:13 -0400

Thank you so much. 
Have a good day.

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Tuesday, March 24, 2009 8:35 AM
To: Kathy Warner
Subject: Re: Soccer

Kathy,
I totally understand and am keeping a close eye on her situation.  She did do really good yesterday.  She was tired but seemed to have things under control very well.  She was cracking jokes with everyone and seemed to be having a good time.  I'm proud of her as I am sure you are.  Her attitude is good and I hoping that will continue.  She also has 3 more teammates that have joined her that have inhalers as well.  So after each run or sprint I was individually asking each of these girls how their breathing was.  I will continue to do that so nothing gets out of control.  I think it may help with having the extra subs and players as well.  The girls can run hard and know that they have backup.  That too will take some pressure off of everyone as well.  I am looking forward to a great season.  Let me know if there any questions and/or concerns.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Kathy  <mailto:[email-masked]> Warner 
To: [email-masked] 
Sent: Tuesday, March 24, 2009 8:18 AM
Subject: Soccer

Hi Mike, 

Thank you for taking on the soccer coaching again. We appreciate it as so many girls love that sport, like Kimberly :) 

I realize you may remember about Kimberly and her breathing "issues." I just wanted to let you know she did pretty well yesterday, according to her. If you have a perspective let me know.  Today she mentioned they will be running alot and far. I am trying to be careful to not overprotect her, be wise, and not underestimate her.............. can be challenging as a parent.  With that all said, please encourage her to take it all in stride. She has not been excercising at all and the homecoming basketball she participated in briefly felt good to her, but she also saw the result of not exercising regularly. I am believing for her healing and many doctors have said they felt the breathing issues have been more stress related/panic type issues. Panic attacks mimic asthma very well.................She has been actually doing better with calming herself down.  She does still use an inhaler before excercise and has one as needed.  She takes an inhaler med once at night routinely. The doctor has cut way down on her medications. 

I guess, I don't want Kim to overdo it with exercising until she has worked her way up to a level she can tolerate. Part of the key though is her not feeling pressured to keep up, probably more from herself than anyone else. I trust your judgement and watchcare.

Take Care 
Kathy